Package org.snpeff.interval

# Interface MarkerWithFrame

All Known Implementing Classes:
  `Cds`, `Exon`

public interface MarkerWithFrame
A Marker that has 'frame' information (Exon and Cds)

Author:
  pcingola

## Method Summary

Modifier and Type
Method
Description
`int`
`getFrame()`
`void`
`setFrame(int frame)`

## Method Details

### getFrame

int getFrame()

### setFrame

void setFrame(int frame)